langcode: en
status: true
dependencies: {  }
name: max_50_2600x2600
label: 'Max 50% 2600x2600'
effects:
  e6637e35-ee7d-4d9e-a06d-75bd263a3ab2:
    uuid: e6637e35-ee7d-4d9e-a06d-75bd263a3ab2
    id: image_scale
    weight: 1
    data:
      width: 1300
      height: 1300
      upscale: false
